
/**
 * @file
 * Stark layout method
 *
 * To avoid obscuring CSS added to the page by Drupal or a contrib module, the
 * Stark theme itself has no styling, except just enough CSS to arrange the page
 * in a traditional "Header, sidebars, content, and footer" layout.
 *
 * This layout method works reasonably well, but shouldn't be used on a
 * production site because it can break. For example, if an over-large image
 * (one that is wider than 20% of the viewport) is in the left sidebar, the
 * image will overlap with the #content to the right. The exception to this
 * is IE6 which will just hide the navigation block completely in these
 * instances due to a positioning bug.
 */
#page-top{
	margin: 10px auto 10px;
	min-height:1px;
	width: 1032px;
	position: relative;
}
#page-wrapper{
	width:1032px;
	margin:0 auto 20px;
}
#content,
#sidebar-first,
#sidebar-second {
  float: left;
  display: inline;
  position: relative;
  padding:10px 15px 15px;
}

#content {
  width: 500px;
}
.one-sidebar #content {
  width: 751px;
}

#sidebar-first {
   width: 220px;
}

#sidebar-second {
   width: 220px;
  float: right;
}

.section {
  margin: 0px;
}
